uuid: 5424fc44-2386-40ba-8892-17049f06d463
langcode: en
status: true
dependencies:
  module:
    - file
    - media
id: media.field_media_video_file_webm
field_name: field_media_video_file_webm
entity_type: media
type: file
settings:
  display_field: false
  display_default: false
  uri_scheme: public
  target_type: file
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
